credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: de9df058-082f-43e8-b594-3c16b4ac5591
      project-domain-name: Default
      tenant-name: juju_epc-project_ad010e47-96f9-49dc-b918-c888afd750c3
      user-domain-name: Default
      username: juju_epc-user_ad010e47-96f9-49dc-b918-c888afd750c3